package cn.com.qmth.examcloud.exchange.outer.api.request;

import cn.com.qmth.examcloud.api.commons.exchange.EnterpriseRequest;
import cn.com.qmth.examcloud.exchange.outer.api.bean.Student4BatchBean;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class OuterBatchSaveStudentReq extends EnterpriseRequest {

    private static final long serialVersionUID = -5950300030279373369L;

    private Long rootOrgId;

    @ApiModelProperty(value = "学生信息列表（条数限制每次100条内）", required = true)
    private List<Student4BatchBean> studentList;

    public Long getRootOrgId() {
        return rootOrgId;
    }

    public void setRootOrgId(Long rootOrgId) {
        this.rootOrgId = rootOrgId;
    }

    public List<Student4BatchBean> getStudentList() {
        return studentList;
    }

    public void setStudentList(List<Student4BatchBean> studentList) {
        this.studentList = studentList;
    }

}
